## node-connect-timeout 1.1.0

=== debian/changelog ===
node-connect-timeout (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #751598)

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 19 Jun 2014 00:03:39 +0200
