=== debian/control ===
Source: node-connect-timeout
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-debug
 , node-connect
 , node-should
 , node-mocha
 , node-supertest
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/timeout
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-connect-timeout.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect-timeout.git

Package: node-connect-timeout
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug
Description: connect middleware for timing out HTTP requests - Node.js module
 This module allows one to set a timeout (default 5000 milliseconds) for
 HTTP requests. A new timeout event is added to the HTTP request instance
 and triggered when the request expires.
 .
 Connect is an extensible HTTP server framework.
 .
 Node.js is an event-based server-side JavaScript engine.
