## node-connect-timeout 1.3.0

=== debian/changelog ===
node-connect-timeout (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Bump Standard-Version 3.9.6
  * Add node-on-headers as dependency
  * debian/watch: fix dversionmangle
  * debian/copyright: update with new author
  * 0000-use_ms_from_debug.patch: import ms from debug
  * debian/rules:
    - update the override_dh_auto_test
    - update the changelog HISTORY.md filename
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 10 Oct 2014 16:39:20 +0200
