=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  , dh-buildinfo
  , nodejs
  , node-debug
- , node-connect
+ , node-on-headers
  , node-should
  , node-mocha
  , node-supertest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/timeout
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-connect-timeout.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect-timeout.git
 
@@ -23,6 +24,7 @@
  ${misc:Depends}
  , nodejs
  , node-debug
+ , node-on-headers
 Description: connect middleware for timing out HTTP requests - Node.js module
  This module allows one to set a timeout (default 5000 milliseconds) for
  HTTP requests. A new timeout event is added to the HTTP request instance
