## node-connect-timeout 1.9.0

=== debian/changelog ===
node-connect-timeout (1.9.0-3) unstable; urgency=medium

  * Team upload
  * Fix lintian warning

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 22:33:39 +0200

node-connect-timeout (1.9.0-2) unstable; urgency=medium

  * Fix cli

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 11:47:11 +0200

node-connect-timeout (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bug fix: "should depend on node-ms", thanks to
    Paolo Greppi (Closes: #882965).
  * Bump compat and policy
  * Move to salsa
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 23:42:47 +0200
