=== debian/control ===
Source: node-connect-timeout
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , node-http-errors (>= 1.6.1)
 , node-ms (>= 2.0.0)
 , node-on-finished (>=2.3.0)
 , node-on-headers (>= 1.0.0)
 , mocha (>= 4)
 , node-supertest (>= 0.14.0)
Standards-Version: 4.1.4
Homepage: https://github.com/expressjs/timeout
Vcs-Git: https://salsa.debian.org/js-team/node-connect-timeout.git
Vcs-Browser: https://salsa.debian.org/js-team/node-connect-timeout

Package: node-connect-timeout
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-http-errors (>= 1.6.1)
 , node-ms (>= 2.0.0)
 , node-on-finished (>=2.3.0)
 , node-on-headers (>= 1.0.0)
Description: connect middleware for timing out HTTP requests - Node.js module
 This module allows one to set a timeout (default 5000 milliseconds) for
 HTTP requests. A new timeout event is added to the HTTP request instance
 and triggered when the request expires.
 .
 Connect is an extensible HTTP server framework.
 .
 Node.js is an event-based server-side JavaScript engine.
