=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,15 @@
 
 #override_dh_auto_build:
 
+
 override_dh_auto_test:
-	mocha -C --reporter spec --bail --check-leaks test/
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	mocha --exit --reporter spec --bail --check-leaks test/
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
-
-
