=== debian/tests/control ===
Tests: require
Depends: node-connect-timeout, nodejs (>=6)

Tests: runtestsuite
Depends: node-connect-timeout, nodejs (>=6), mocha (>= 4), node-supertest (>= 0.14)
